---
title: 2022 in music
draft: false
tags:
  - music
  - retrospective
date: 2023-01-08
---

## On repeats
**Hot Chip - Freakout/Release**

When Eleanor was released, two of my friends and I posted the same link in our group chat at the same time because we were so excited. Turns out we were all subscribed to the Hot Chip newsletter. Lesson learned: when you and your friends are subscribed to the same artist newsletter, that's how you know you're in good company.

Standout tracks: Eleanor, Broken, Hard to Be Funky

**Destroyer - LABYRINTHITIS**

Destroyer's _Kaputt_ was such a staple of my early 2010 playlist, and then I just forgot that they exist. So I was pleasantly surprised to find out that a) they have a new album in 2022, b) they actually have been releasing an album almost every year.

I didn't know what to expect and I wasn't expecting much—a lot of the artists I grew up with did release a new album this year, and I haven't liked them as much as they want to. But LABYRINTHITIS blew me away with its production and a lot of musical moments that hooked me on first listen, some of which to me feel still distinctly Destroyer, but a step up from Kaputt: the fast drums in Suffer, the piano interlude in All My Pretty Dresses, the danceable Eat the Wine, Drink the Bread.

Standout tracks: Suffer, All My Pretty Dresses, Eat the Wine, Drink the Bread, The States

**Little Simz - No Thank You**

Thank goodness I didn't start writing this post before Little Simz dropped _No Thank You,_ because there is absolutely no way that I'm writing this post without mentioning _No Thank You_. As it was a surprise release that was released just almost a year after SIMBI, I wrongfully thought that this would be a less cohesive version of it. In some ways, it's true—_No Thank You_ is more raw, but it doesn't make it any less powerful, and the production is also a standout. The bars truly don't miss and she wasted no breath; there were no fillers at all. I fell in love with Broken on a first listen, and Gorilla has no business to go as hard as it goes, but I very much welcome it.

Standout tracks: Broken, Gorilla, Silhouette

Favorite lyrics: Generational trauma you've had to deal with alone / No father, how do you become a man on your own?

**Charli XCX - Crash**

Charli XCX's Crash is one of those albums where the deep cuts are way stronger than the singles. I found the features to be especially weak; a Charli XCX x Rina Sawayama collab is a dream in concept, but I still can't get it out of my head that the majority of _Beg For You_ is a sample. I found _New Shapes_ to be kind of eh and it's still a skip for me even until this day. I like _Good Ones_ and _Baby_ better, but for me personally the standout tracks are _Constant Repeat_ and _Yuck_. Also, _Crash_ the track is probably my favorite opening track this year.

Standout tracks: Constant Repeat, Yuck, Crash, Baby

**Alvvays - Blue Rev**

I was only vaguely familiar with Alvvays, only knowing a couple of singles such as Dreams Tonite which is never part of my rotation anyway. I wasn't intrigued enough until when my friends couldn't shut up about Alvvays' _Blue Rev_ right on the day it was released. I trust their music taste, so I went to check out the album thinking I'd dip by the third track, but boy was I wrong.

The production is meticulous, the guitars are fun. _Tile by Tile_ is hands down my favorite sad banger of the year; the heartbreaking lyrics, the heartwrenching strings...

I'm also a sucker for good transitions, and Blue Rev does have some (Magdalena Bay's _Mercurial World_ remains unbeatable in this aspect).

Favorite tracks: After the Earthquake, Tile by Tile, Easy On Your Own?, Pomeranian Spinster

Favorite lyrics:

_At night I take the calls from telemarketers / In hopes of hearing your drawl / I let them blather on / Without a thought I surrender my credit card_

**Carly Rae Jepsen - The Loneliest Time**

On the release date of _The Loneliest Time,_ I was supposed to be on a ship in the middle of nowhere, and I was bummed with the thought that I have to wait yet another day to listen to the album. But they rescheduled the ship last minute, and so I was able to get to the city (and get decent cell signal) right when _The Loneliest Time_ was released. God knows how much I love Carly Rae Jepsen, I guess.

_Surrender My Heart_ has been a certified bop even since its leak, which I didn't listen to, but they were not wrong. It's an anthem for recovering dismissive avoidant people indeed and boy oh boy I feel so seen. As always the case with CRJ, I have no idea why the bonus tracks (or B-sides) are bonus tracks; I strongly believe _Anxious_ should have been a single. _The Loneliest Time_ featuring Rufus Wainwright has become one of my comfort songs.

_Western Wind_ does not crack my top 5 in the album, but I still wish there were more Rostam-produced songs; I wonder how a Rostam-produced CRJ album will be like.

**Favorite tracks:** Surrender My Heart, Anxious, Bends, The Loneliest Time

**Favorite lyrics:**

_I've got a lake house in Canada / And I'm probably gonna harvest your organs_. People hate this line and _Beach House_ in general, but come on, it's funny as hell.

**Phoenix - Alpha Zulu**

I've been a Phoenix fan for over 10 years at this point, and I always had this fear that one day there will be a Phoenix album that I dislike. That almost happened with _Ti Amo_ but I eventually warmed up to it, although it did take me almost a year (and some of my Phoenix all-time favorite tracks now actually come from Ti Amo! _Goodbye Soleil_, _Telefono_ among others).

With Alpha Zulu, I'm glad to say that day has not come, and hopefully I will never live to see that day.

I know people who find Alpha Zulu kind of eh, and I was one of those people on first listen - but by second listen, I accepted that we're getting goofy Phoenix this year, and I don't mind.

**Favorite tracks:** After Midnight, Winter Solstice, Artefact, Alpha Zulu

## Live shows

I saw 38 different acts this year, the majority I saw during Primavera Sound. Outside of Primavera Sound I saw Billie Eilish, Sigur Ros, Epik High, Black Eyed Peas, and Green Day.

All of my top 5 sets of the year were in Primavera though, in no particular order:

- **The National**
- **Pavement**
- **Lorde**
- **Phoenix**
- **The Smile**

Honorable mentions: Mavis Staples was so fun. I was on the barricade for Jamie xx. Run the Jewels was fun as hell but I was already beat by the time they went on stage. 40% of The Strokes' set was Julian Casablancas talking and slurring. Karen O is a fucking icon. I fainted during Bauhaus and I'm pretty sure I was the only person who showed up with a non-black outfit in the crowd. Dancing to Danny L Harle's hyperpop mix for 2 hours straight until 6 in the morning will forever be a part of my core memory.