---
title: On adventures
draft: false
tags:
  - personal
  - travel
date: 2022-04-13
---

Hello friends. It's been a long, long time.

This week is a short week. We have a day of rest on Monday (which honestly didn't feel like a day of rest) and it's Good Friday this week. Many coworkers are out of office and jet-setting somewhere else; Thailand, Bali, Australia, you name it. March has been crazy for me so I didn't even realize we have a short week until last week and it was almost too late to arrange everything even if it's just a quick weekend getaway. Yes this is such a surprising statement coming from someone who came up with a bucket-list South America trip in 1.5 weeks, I'm very well aware of that _merci_.

The trigger for this post, I guess, was a coworker who asked me yesterday: "you're not going anywhere? It's a short week."

"I wish," I said, and oh I really wish I was on a flight somewhere. Or was I?

---

I'm not sure when it started but I always, always have this nagging feeling that I have to make an adventure out of my life. In the past few years I've been slowly learning that it's really the driving force of everything that I do. And not only that, but I always feel like I'm pressed with time. Like I have to do it now and I have to do everything _now_ and _ohmygodmytimeisrunningoutwhatthefuck_.

(I know it's dramatic, but in all fairness, when you've lost people in your life, I guess it's really hard not to be dramatic.)

While waiting for my scripts to compile, I tried to list down some things I've done that I considered adventurous in my books: sleeping in airports. Eating silkworms in Siem Reap and eating snails in Marrakech. Solo traveled to one of the most remote archipelagos in the world. Biking alone at 4am in Myanmar looking for a sunrise spot. Okay, okay - a lot of these things are not *that* adventurous compared to people who have, say, biked or sailed all around the world. But they still feel pretty adventurous for me & I'm not sorry.

Anyway. It's hard for me not to associate _adventures_ with _travels_, but on my way home from the office, I was wondering if there are adventures _outside of_ travels. The reason why I'm asking this question is right now for me it's not realistic to count on travels. Nowadays my travels are pretty much limited by how many days off I can take--something that I used to not have to worry about because my previous workplace pretty much didn't care how many days I took off, but I did trade this for a good career opportunity. And lately, I also realized that I don't want to _always_ travel anyway: sometimes I long for quiet days at home, reading books while drinking hot chocolate after grocery shopping. Heck, sometimes I long for an entire day that I can use to thoroughly clean my place and prep my salad and smoothies in peace. I'm also learning new musical instruments and I have fitness goals to keep up with, both of which are impossible to maintain if I'm always traveling. I have a two-week vacation coming up and I'm already low-key freaking out about missing my music lessons. But at the same time, I can't deny that I'm also constantly craving for adventures, whatever that is.

Has it always been like this? I tried to backtrack and the answer is: I don't think so.

I grew up as a really sheltered kid, and by sheltered I mean it literally. I've never ventured alone 500 meters away from my house up until when I was in the last year of middle school. My parents were rarely around and I spent most of the time with my grandma, which means I had to be home all the time because otherwise who is going to supervise me and pick me up from my friend's place? Going outside of the house was such a headache that I'd rather not try to deal with it. Honestly I'm surprised that I grew up without a vitamin D deficiency because I'm pretty sure the Cullens went outside of the house much more often than I was when I was a kid.

The first time I got out of my bubble was when my grandma left the city and I lived alone and somehow I decided to walk to a mall 1 km away from my house. This on its own was already an accomplishment, but I also hung out with some _ojek payung_ and chatted with them. For some reason, it felt like a great adventure. Both - walking far by myself and talking to people I don't know - have something in common: they were something new to me, and they scared the shit out of me.

On my now-defunct blog, I found this post from 2012:

> A piece of advice, if you have nothing to do try to walk 1 km from where you are now and write down/take pictures of what you discover.

I've always heard the phrase that life is too short for us to not go on adventures, but I never really realized that by waiting for big adventures in the traditional sense, you're practically wasting the hours in between your big adventures. These are the adventures that you can use to go on smaller, maybe less-traditional, less-literal adventures.

But at the same time, I also believe that it doesn't mean that you should be always on. Rest days, just like when you're training for a 10K or a marathon, are just as important - when done well, rest days make you a better runner. And in a similar manner, rest days make you a better adventurer. Besides, if you go on adventures all the time, at some point all of these adventures will wear off their novelty and going back to a stable routine will become another adventure on its own. If there's one thing I learned lately, in a world where for some people adventures are more reachable, from low cost carriers to having any kind of information in your fingertips, is that stability is hugely underrated.